package com.zhongdao.jlr.business.listener;

import java.util.Date;

import javax.servlet.ServletContextEvent;
import javax.servlet.ServletContextListener;

public class  AutoRunServlet  implements ServletContextListener{  
	  
	public AutoRunServlet(){  
	   System.out.println("调用了构造方法");  
	}  
	public void contextInitialized(ServletContextEvent event) {  
	   System.out.println(" ----------创建了Context created on " +  
	   new Date() + ".");  
	   }  
	   public void contextDestroyed(ServletContextEvent event) {  
	   System.out.println("--------销毁了Context destroyed on " +  
	   new Date() + ".");  
	   }  
	  
	} 
